	/*=============================
	// Input Placeholder
	==============================*/

	*::-moz-placeholder {
		color: #000000;
		font-size: 14px;
		opacity: 1;
	}

	*:-ms-input-placeholder {
		color: #000000;
		font-size: 14px;
		opacity: 1;
	}

	*::-webkit-input-placeholder {
		color: #000000;
		font-size: 14px;
		opacity: 1;
	}

	*::-ms-input-placeholder {
		color: #000000;
		font-size: 14px;
		opacity: 1;
	}

	*::placeholder {
		color: #000000;
		font-size: 14px;
		opacity: 1;
	}

	/*=============================
	// Browser Selection
	==============================*/

	*::-moz-selection {
		background: #F15B43;
		color: #ffffff;
		text-shadow: none;
	}

	*::selection {
		background: #F15B43;
		color: #ffffff;
		text-shadow: none;
	}

	.img-fluid {
		max-width: 100%;
		height: auto;
	}

	.section-title {
		margin-bottom: 80px;
	}
    .section-padding{
        padding-bottom: 80px;
    }
	section.donate-area.section-padding {
		padding-bottom: 50px;
	}


	.key-figure-area,
	.slogan-area .slogan-bg,
	.donation-area .donation-info,
	.page-title-area {
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}

	/*=======================================
	// Page Title Section Area Css
	=======================================*/

	.page-title-area {
		text-align: center;
		padding: 200px 0;
		position: relative;
		padding-bottom: 280px;
	}
	.page-title-after {
		position:absolute;
		/* background-color: rgba(36, 168, 196, .6); */
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		color: #FFF;
		z-index: 0;
		background: rgb(2,0,36);
		background: linear-gradient(360deg, rgba(2,0,36,0) 0%, rgba(9,9,121,0) 70%, rgba(4, 143, 205, 1) 100%);
	}
	
	.page-title{
		z-index: 1;
		position: relative;
	}
	.page-title-area .page-title h2 {
		font-weight: 500;
		font-size: min(7vw, 58px);
		color: #ffffff;
		text-transform: capitalize;
		margin-bottom: 20px;
	}

	.page-title-area .page-title span {
		font-family: "Open Sans", sans-serif;
		font-size: min(4vw, 22px);
		font-weight: 600;
		text-transform: capitalize;
		color: #ffffff;
	}

@media (max-width: 1199px) {
    .page-title-area {
        padding: 120px 0;
    }

	.live-charity-break {
		display:none;
	}
}

@media (max-width: 575px) {
    .page-title-area {
        padding: 70px 0;
    }
    .page-title-area .page-title h2{
        margin-bottom: 10px;
    }
    .page-title{
        margin-top: 60px;
    }

}



